hwapi_hgcsp
hw_api->identify
Hyperwave API Funktionen
PHP Manual

# hw_api->hwstat

(PHP 4, PHP 5 < 5.2.0, PECL hwapi SVN)

hw_api->hwstat — Returns statistics about Hyperwave server

### Beschreibung

hw_api
hw_api_object hwstat ( array `$parameter` )

Returns statistics about Hyperwave server.

### Parameter-Liste

`parameter`

### Rückgabewerte

### Siehe auch

- hw_api->dcstat
- hw_api->dbstat
- hw_api->ftstat

hwapi_hgcsp
hw_api->identify
Hyperwave API Funktionen
PHP Manual